Bug 346221 - Review Request: perl-Video-ivtv - Perl modules for ivtv Video support
Review Request: perl-Video-ivtv - Perl modules for ivtv Video support
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-22 23:20 EDT by Nicolas Chauvet (kwizart)
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-23 17:57:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kwizart: fedora‑review-


Attachments (Terms of Use)

  None (edit)
Description Nicolas Chauvet (kwizart) 2007-10-22 23:20:37 EDT
Spec URL:
http://kwizart.free.fr/fedora/7/testing/ivtv/perl-Video-ivtv.spec
SRPM URL:
http://kwizart.free.fr/fedora/7/testing/ivtv/perl-Video-ivtv-0.13-2.fc7.kwizart.src.rpm
Description: Perl modules for ivtv Video support
Comment 1 Jason Tibbitts 2007-10-23 17:39:22 EDT
The URL: tag seems to be incorrect; CPAN doesn't know about this module.  So I
went to ivtvdriver.org and found:

# Perl modules for controlling ivtv are available at:
http://dl.ivtvdriver.org/supporting-tools/. These are no longer maintained and
are unlikely to work. 

So is it really a good idea to be packaging them?
Comment 2 Nicolas Chauvet (kwizart) 2007-10-23 17:55:47 EDT
Well, indeed a little more searching and I would have seen this...

Closing the perl-Video-ivtv and Frequencies (unmaintained)

Note You need to log in before you can comment on or make changes to this bug.